## devscripts-devuan 0.3

=== debian/changelog ===
devscripts-devuan (0.3) unstable; urgency=medium

  * d1src-merge:-
     - Check work tree is clean before pulling.
     - Make messages more helpful.
     - Handle epoch in Debian version.
     - New option -f: force import of upstream dsc if version/tag is not
       found.
     - Remove hardcoded override of DEBEMAIL.
     - Use python3 in shebang; python is not necessarily present on recent
       systems.
     - Don't try to push upstream branch for dpkg-source 1.0 trees.
     - When forced to create new branch fork from common ancestor.
     - When working on an alternative suite, use the matching Debian codename
       for rmadison lookups.
     - Add option to tag release in git after a successful merge.
     - When pushing upstream tag, use explicit Devuan remote.
     - Verify quilt series still applies cleanly.
     - Support ~ converted to _ in tags.
     - Set changelog distribution from specified suite.
     - Derive new version from merged tag/version.
     - Support <suite>-<subsuite>.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 15 Aug 2022 10:49:01 +0100

devscripts-devuan (0.2) unstable; urgency=medium

  * d1src-vcheck:-
     - add -i and -I options to skip some srcpackages or suites.
     - report curl errors.
  * d/control: add Origin: Devuan.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 27 Feb 2022 18:35:20 +0000

devscripts-devuan (0.1) unstable; urgency=medium

  * Initial alpha release of d1src-vcheck and d1src-merge.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Feb 2022 11:18:12 +0000
