=== debian/control ===
Source: devscripts-devuan
Section: devel
Priority: optional
Maintainer: Mark Hindley <mark@hindley.org.uk>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://git.devuan.org/devuan/devscripts-devuan.git
Vcs-Browser: https://git.devuan.org/devuan/devscripts-devuan
Origin: Devuan

Package: devscripts-devuan
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: curl,
         devscripts,
	 distro-info-data,
         git-buildpackage,
	 jq,
         ${misc:Depends}
Recommends: debian-keyring
Description: Scripts to make the life of a Devuan Package maintainer easier
 Contains the following Devuan specific scripts that enhance devscripts:
 .
  - d1src-vcheck: check Devuan source versions against Debian and report
     those that are out of date.
  - d1src-merge: attempt to merge Debian source updates into git.
