## devscripts-devuan 0.5

=== debian/changelog ===
devscripts-devuan (0.5) unstable; urgency=medium

  * d/control: bump Standards Version (no changes).
  * exit_with_msg(): default exit status 0 (success).
  * d1src-merge: add -i option to source .dsc from
    https://incoming.debian.org/debian-buildd/pool/.
  * d1src-merge: only warn if source isn't already present in Devuan
    suite.
  * Remove typo stray character: fixes adding new Debian remote.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 17 Feb 2025 10:42:11 +0000

devscripts-devuan (0.4) unstable; urgency=medium

  * Use LTS EOL date to work out archived suites.
  * Add any commits since the last release to a new d/changelog entry
    before merging.
  * Fix sorting upstream versions to find latest.
  * d/control: bump Standards Version (no changes).
  * Fix derivation of sub-suite.
  * Ignore equal versions.
  * Avoid magic number by using printf to get decimal value of ASCII 'a'.
  * Add d1po-debconf.
  * Suggest d1po-debconf if unresolved changes to d/*.templates or d/po/*.po.
  * Fix manpage formatting and optimise URL.
  * Put perl script into subfunction.
  * d/control: add d1po-update and libmailtools-perl dependency.
  * PO files can have basenames longer then 2 characters.
  * Ignore and reset d/po/*.po merge conflicts that will be overwritten.
  * man/d1po-debconf.1: refine.
  * d1po-debconf: don't proceed if debian/*.templates are unmerged.
  * Don't force update of Maintainer in po header, but document manual process..
  * Support pristine-tar.
  * Fix shellcheck warnings.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 20 Nov 2024 18:50:24 +0000
