=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://git.devuan.org/devuan/devscripts-devuan.git
 Vcs-Browser: https://git.devuan.org/devuan/devscripts-devuan
@@ -17,6 +17,7 @@
 	 distro-info-data,
          git-buildpackage,
 	 jq,
+	 libmailtools-perl,
          ${misc:Depends}
 Recommends: debian-keyring
 Description: Scripts to make the life of a Devuan Package maintainer easier
@@ -25,3 +26,4 @@
   - d1src-vcheck: check Devuan source versions against Debian and report
      those that are out of date.
   - d1src-merge: attempt to merge Debian source updates into git.
+  - d1po-update: update debconf translations.
