## devscripts-devuan 0.6

=== debian/changelog ===
devscripts-devuan (0.6) unstable; urgency=medium

  * d/control: bump Standards Version (no changes).
  * Sort options alphabetically.
  * d1src-merge:
    - error on failure to get current Debian version.
    - translate invalid characters in Debian version when determining
      Debian branch.
    - only consider d1po-debconf if debian/po exists.
    - add auto (-a) option to avoid prompting.
    - also use UDD to find Debian versions as it maps security suite names
      correctly.
  * d1src-vcheck: skip if later version already present in parent suite.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 01 Dec 2025 07:33:07 +0000
