=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://git.devuan.org/devuan/devscripts-devuan.git
 Vcs-Browser: https://git.devuan.org/devuan/devscripts-devuan
