## devscripts-devuan 0.7

=== debian/changelog ===
devscripts-devuan (0.7) unstable; urgency=medium

  * Add new leda script to combine and sort Devuan and Debian rmadison
    output.
  * d1src-merge:
    - drop unnecessary $ from variables in arithmetic expansion
      (shellcheck).
    - rename debian_pool to debian_base and cleanup handling.
    - ensure $debian_suite is initialised.
  * d/control:
    - drop 'R³: no' now it is the default.
    - bump Standards Version (drop Priority: optional).
  * d/copyright: remove old FSF address (lintian).

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 11 Jan 2026 15:22:52 +0000
