=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: devscripts-devuan
 Section: devel
-Priority: optional
 Maintainer: Mark Hindley <mark@hindley.org.uk>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Git: https://git.devuan.org/devuan/devscripts-devuan.git
 Vcs-Browser: https://git.devuan.org/devuan/devscripts-devuan
 Origin: Devuan
